Subject: Re: Water effect
From: [email-masked] (Jim McCabe)
To: [email-masked]
Date: Thu, 11 Aug 1994 08:38:47 -0700

Roland Luettgens writes:

>Hi,
>can someone please tell me how to setup a simple animation, where
>the camera looks onto moving water surface.
>I tried using three lightsources at different places and each having
>a different colour red, green, blue with the ripple texture on a plane
>and some reflection. Its ok but not what i would call water.
>Any hints about how to setup the texture correctly and how to animate
>the texture ?

There are a number of ways to do this, and most of them have been described
in detailed tutorials in previous editions of LWPro magazine (including the 
most recent one which came out this week). Going through those tutorials is 
probably 
the best way to get a good feel for the different methods.